* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style-type: none;
    text-decoration: none;
}
@import url('https://fonts.googleapis.com/css2?family=Mohave:wght@600&display=swap');
body {

    background-size: cover;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../image/as.jpg);
    height: 99%;

    /* background-image: linear-gradient(to right,rgb(65, 62, 62),#ccc); */
  }
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600&display=swap');

nav {
    display: flex;
    justify-content: flex-start;
    /* background-color: beige; */

}

nav ul {
    margin-top: 10px;
    margin-right: 50px;
    float: right;
    /* background-color: red; */
}

nav li {
    display: inline-block;
}


nav a {
        font-size: 1rem;
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        display: block;
        text-align: center;
        color: black;
        text-decoration: none;
        padding: 11px;
        /* background-color: beige; */
}

nav li::after {
    content: '';
    width: 0%;
    background-color: green;
    display: block;
    height: 2px;
    margin: auto;
    transition: 0.5s;
}

nav li:hover::after {
  width: 100%;
}
nav li:hover a {
    color: green;
}


.img {
    margin-left: 10px;
}

.banner {
    width: 850px;
    margin-top: 10px;
    height: 800px;
    left: 200px;
    position: absolute;
    /* background-color: chartreuse; */
}



.banner h1 {
    font-weight: 600;
    font-family: 'Mohave', sans-serif;
    width: 100%;
    font-size: 2.2rem;
    height: auto;
    border: 1px solid green;
    text-align: center;
    transform: translateY(60%);
}

.sent-about {
    width: 100%;
    margin-top: 50px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: rgb(212, 180, 226);
    min-height: 20px;
}

form {
    overflow: hidden;
}
.email {
  margin-top: 10px;
}
#email {
    width: 500px;
    outline: none;
    border: 0;
    height: 30px;
    padding-left: 10px;
}
#email:focus {
    border: 1px solid green;
}
#email-again:focus {
    border: 1px solid green;
}
#pws:focus {
    border: 1px solid green;
}
#pws-again:focus {
    border: 1px solid green;
}

#email-again {
    width: 500px;
    outline: none;
    border: 0;
    height: 30px;
    padding-left: 10px;
}

.email-again {
    margin-top: 5px;
}
.pws {
    margin-top: 5px;
}
#pws {
    width: 500px;
    outline: none;
    border: 0;
    height: 30px;
    padding-left: 10px;
}

#pws-again {
    width: 500px;
    outline: none;
    border: 0;
    height: 30px;
    padding-left: 10px;
}

.pws-again {
    margin-top: 5px;
}

.age {
    margin-top: 5px;
    float: center;
    display: flex;
    margin-bottom: 5px;
    justify-content: space-between;
}
#date {
    outline: 0;
    border: 1px solid green;
    padding-left: 2px;
    height: 25px;
}

.reset {
   margin-right: 5px;
   border: none;
   min-width: 60px;
   cursor: pointer;
   text-align: center;
   height: 30px;
   background-color: #cccc;
   outline: none;
   border: 1px solid greenyellow;
}


.address {
    margin-bottom: 5px;
}
.text-area textarea {
    border: 1px solid rgb(146, 37, 132);
    outline: 0;
    font-size: 15px;
}

h2 {
   font-size: 20px!important;
}

#sbmt {
    width: 200px;
    height: 40px;
    cursor: pointer;
    border: 1px solid #222;
    outline: 0;
    background-color: #cccc;
}
.submit {
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-right: 155px;
}